body {
   font-family: "Poppins", sans-serif;
   background-color:coral;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
}

.img-responsive {
    width: 100%;
    display: block;
}

.grid {
    display: grid;
    column-gap: 64px;
}

.grid-2-columns {
     grid-template-columns: 1fr 1fr;
}

.grid-3-columns {
     grid-template-columns: 1fr 2fr 2fr;
}

.grid-3columns {
        grid-template-columns: 1fr 1fr 1fr;
}

.text-center {
    text-align: center;
}

.card {
    background: white;
    margin: 30px 0;
}

.card-header.grid {
    column-gap: 0;
}

.card-body {
    padding: 30px;
}

.card-footer {
    padding: 0 30px 30px;
}

.btn {
    display: block;
    background-color: coral;
    color: white;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px;
}

.embed {
    width: 100%;
    aspect-ratio: 1/1;
}

.pinterest-embeds {
    margin: 30px 0;
}

section {
    max-width: 100%;
    margin: 0 auto;
    padding: 100px;
}

section.secondary {
background: #F8F8F8;
}

header {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('../images/hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    text-align: center;
    padding: 200px 0;
}

header h1 {
    font-weight: 700;
    font-size: 96px;
    line-height: 1;
    margin: 30px 0;
 }

header h2 {
    font-weight: 400;
    font-size: 40px;
    line-height: 1.5;
    margin: 0;
 }

header h3 {
    font-weight: 900;
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 5px;
    margin: 0;
 }

header a {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 3px;
    text-align: center;
    background:white;
    color:blue;
    padding: 16px 32px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px 32px;
    margin-top: 32px;
}

main {
    background-color: white;
}

main h2 {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    color: #272044;
    letter-spacing: 5px;
    opacity: 0.3;
    margin: 0;
}

main h3 {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.5;
    color: #272044;
    margin: 0;
}

main h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    color: #272044;
    margin: 0;
}

main h5 {
    font-weight: 700;
    font-size: 13px;
    line-height: 1;
    color: #272044;
    margin: 0;
}

main p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #272044;
    opacity: 0.7;
}

footer {
    color: white;
    background-image: linear-gradient(rgba(39,32,68,0.9), rgba(39,32,68,0.9)),url('../images/footer.png');
    background-repeat: no-repeat;
    background-size: cover;
}

footer h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
}

footer p {
    font-weight: 400;
    font-size: 16px;
    opacity: 0.7;
    line-height: 1.5;
}

footer ul {
    padding: 0;
}

footer li {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer a {
    color:white;
    opacity: 0.7;
}

@media (max-width: 960px) {
    header {
    padding: 60px 0;
    }

    header h1 {
 font-size: 48px;
    }

    header h2 {
 font-size: 20px;
    }

    header h3 {
 font-size: 12px;
    }

.grid {
    grid-template-columns: 1fr ;
    column-gap: 32px;
 }

 section {
    padding: 30px;
 }

 .card-header img {
   
 }

.embed {
    aspect-ratio: 16/9;
}

section .videos {
    display: none;
}
 
.pinterest-embeds{
    display: none;
}
}